PREP(1)

NAME
prep - prepare a text file for statistical analysis

SYNOPSIS
prep [file]

EXAMPLES

DESCRIPTION

Prep strips off most of the troff commands from a text file and then outputs all the words, one word per line, in the order they occur in the file. This file can then be sorted and compared to a dictionary (as a spelling checker), or used for statistical analyses.

SEE ALSO
nroff(1), spell(1).